.view__section__tools__result {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 30%;
    width: 100%;
    background-color:white;
    user-select: none;
}
.view__section__tools__result__dice {
    display: flex;
    flex-direction: row;
    user-select: none;
}
.view__section__tools__result__nb {
    width: 200px;
    margin-top: 30px;
    font-size:  25px;
    text-align: center;
    border: none;
    user-select: none;
}